Subject: RE:Message from Walmart.com Customer: Where is my order, 200012637355643 #Ref 20241215003224832
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 16 Dec 2024 07:46:52 -0800

Hello Marla / Walmart -

I hope this email finds you well. I am reaching out to provide you with an update on the status of your recent order number 200012637355643 and PO 108933694413648.

Upon reviewing our records, I see that your order is currently in transit and on its way to you. You can track the status of your order using the FedEX tracking number: 282472069330.

Thank you for your patience and understanding. We appreciate your business and look forward to serving you again in the future.

Best regards,

Jerson

Designer Living Customer Service

[email-masked]

===============================================================================

Dear Designer Living Inc.,

marla norman wants to connect with you for the order below:

Customer Order Number:  200012637355643

Purchase Order No:  108933694413648

Reason for Contact:  Where is my order

Item name/number:  Mi Zone Kids Cynthia Polyester Printed Butterfly Comforter Set in Pink/670126162

Customer Message:

Will I receive this order

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team